#!/bin/sh
echo 'name: hslogger
version: 1.2.1
id: hslogger-1.2.1-a980af2393429cdf5e71c9913ea78ba4

license: BSD3
copyright: Copyright (c) 2004-2012 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Stable
homepage: http://software.complete.org/hslogger
package-url:
synopsis: Versatile logging framework
description: hslogger is a logging framework for Haskell, roughly similar to
             Python'\''s logging module.
             .
             hslogger lets each log message have a priority and source be associated
             with it.  The programmer can then define global handlers that route
             or filter messages based on the priority and source.  hslogger also
             has a syslog handler built in.
category: Interfaces
author: John Goerzen
exposed: True
exposed-modules: System.Log System.Log.Handler System.Log.Formatter
                 System.Log.Handler.Simple System.Log.Handler.Syslog
                 System.Log.Handler.Growl System.Log.Handler.Log4jXML
                 System.Log.Logger
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/hslogger-1.2.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/hslogger-1.2.1
              /usr/local/lib
hs-libraries: HShslogger-1.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         network-2.3.1.0-6b6d66ee2df4c4f37033da9ed9847211
         old-locale-1.0.0.4-5e45cabd3b4fdcad9e353ea3845f5ef7
         process-1.1.0.1-608c248c1528f46eb960a08cead77291
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         unix-2.5.1.1-56b0b11ddb32a213f6d73865d709e743
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/hslogger-1.2.1/html/hslogger.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/hslogger-1.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
